{
    "transaction_id": "f57f4a95-e029-4a14-8bcc-699c77ba4926",
    "gateway": "umbrella",
    "created_at": "2025-12-30 21:24:20",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::IwZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR40zGJzoT0U6muUUvy4Z68Yw3ZEPN3ASwywUzIEPU91tStLwc_r_jbfeeXLFA_aem_eOMTGexr2N3WqPrdQ08SiQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767129515667.IwZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR40zGJzoT0U6muUUvy4Z68Yw3ZEPN3ASwywUzIEPU91tStLwc_r_jbfeeXLFA_aem_eOMTGexr2N3WqPrdQ08SiQ",
    "fbp": "fb.1.1767129515667.1229377645",
    "customer_ip": "187.19.233.238",
    "customer": {
        "name": "Jos\u00e9 Ivanildo Fernandes Lopes",
        "email": "ivanildo.l@outlook.com",
        "phone": "84996533926",
        "document": "94319731468"
    }
}